div.news_list{
	width:275px;
	height:285px;
	float:right;
/*	overflow:auto;*/
	margin-left:2px;
/*main page*/
	position:relative;
/*	left:80px; */
	top:-280px;
}

div.news_list_item_container
{
	float: left;
	margin-top:1px;
	margin-bottom:0px;
	margin-left:1px;
	width:253px;
	position:relative;

	background:url('/images/newdis/boxbg.png');
}

div.news_list_item{
	float: left;
	width:253px;
	height:70px;
}

img.news_list_item_pic
{
	border:none;
	margin-right:5px;
	float:left;
	width:93px;
	height:68px;
}

div.news_list_item_title
{
	color:#c2a47e;
	line-height:13px;
	height:38px;
}

a.news_list_item_title_a
{
	color:white;
	margin:0px;
	font-size:12px;
	font-weight:bold;
}

a.news_list_item_title_a:visited
{
	color:white;
	margin:0px;
	font-size:12px;
	font-weight:bold;
	opacity:0.85;
}


div.news_list_item_text
{
	color:#c2a47e;
	line-height:13px;
	font-size:11px;
}

div.news_list_selector_container
{
	float:right;
	width:21px;
	height:281px;
	position:relative;
	top:2px;
/*main page
	background-color:#333132;
*/
}

div.upbtn
{
	cursor: pointer;
	width:17px;
	height:40px;
	position:relative;
	left:2px;
	background-position:center;
	background-repeat: no-repeat;
	background-image:url('/images/nl_up_grey.png');
	margin-bottom:41px;
}

/*.upbtn:hover
{
	background-image:url('/images/nl_up_red.png');
}*/

div.upbtn.sel_u
{
	background-image:url('/images/nl_up_red.png');
}

div.upbtn.unactive_u
{
	cursor: default;
	background-image:url('/images/nl_up_unactive.png');
}

div.downbtn
{
	cursor: pointer;
	width:17px;
	height:40px;
	position:relative;
	left:2px;
	background-position:center;
	background-repeat: no-repeat;
	background-image:url('/images/nl_down_grey.png');
	top:47px;
}

/*.downbtn:hover
{
	background-image:url('/images/nl_down_red.png');
}*/

div.downbtn.sel_d
{
	background-image:url('/images/nl_down_red.png');
}

div.downbtn.unactive_d
{
	cursor: default;
	background-image:url('/images/nl_down_unactive.png');
}

div.news_list_selector
{
	position:relative;
	left:2px;
	top:2px;
	width:17px;
	height:19px;
	margin-top:5px;
	background-position:center;
	background-repeat: no-repeat;
	background-image:url('/images/nl_sel_grey.png');
	font-size: 10px; 
	font-weight: bold;
	color:#FFFFFF;
}

/*.news_list_selector:hover
{
	background-color:#5a5a5a;
}*/

div.news_list_selector.sel
{
/*	background-color:#5a5a5a;*/
	cursor: pointer;
	background-image:url('/images/nl_sel_active.png');
}


div.news_list_selector.red
{
/*	background-color:#ec0f00;*/
	background-image:url('/images/nl_sel_red.png');
	cursor: default;
}

/*.news_list_selector.red:hover
{
	background-color:#ec0f00;
}*/

div.news_list_selector.red_sel
{
/*	background-color:#ec0f00;*/
	background-image:url('/images/nl_sel_red.png');
}

div.news_list_wait
{
	background-position:center;position:absolute;top:98px;left:99px;z-index:1000; opacity:0.5;
}

div.selector_text
{
	position:relative;
	top:1px;
	left:0px;
	vertical-align:center;
	text-align:center;
	font-weight:bolder;
	font-size:10px;
	font-family:sans-serif;
	color:#FFFFFF;
}
